.zg-main-collection-clp-title {
    font-weight: 500;
    font-size: 22px;
    color: rgb(1, 1, 1);
    /* line-height: 150%; */
    letter-spacing: 0.25px;
    padding: 15px 0;
    display: inline-block;
    font-family: 'Jost';
}

.zg-main-collection-header__title {
    margin-top: 16px;
    margin-bottom: 16px;
    font-family: Jost;
}

.zg-main-collection-header__title-desc {
    padding: 16px 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    color: #333;
    -webkit-font-smoothing: antialiased;
}

.breadcrumb-container {
    margin-top: 10px;
}

.zg-main-collection-clp-header .zg-main-collection-header.page-width {
    padding-inline: 0!important;
}
@media (max-width: 959px) {
    .zg-main-collection-clp-header .zg-main-collection-header__title {
        margin-bottom: 0;
    }
}
